Page tree
Skip to end of metadata
Go to start of metadata

You are viewing an old version of this page. View the current version.

Compare with Current View Page History

« Previous Version 3 Next »

Ce guide concerne uniquement les hébergements mutualisés sous Plesk 9.5

Si vous souhaitez modifier la version de PHP sur l’un de vos sites Web, nous avons récemment mis en place une solution technique.
Cela consiste à créer un fichier nommé « .dhconfig » (n’oubliez pas le point avant dhconfig) et à le placer à la racine de votre site, dans votre répertoire racine « httpdocs/ ».

Dans ce fichier, insérez le texte « PHP_VERSION 5.3 » ou « PHP_VERSION 5.4 » en fonction de la version de PHP que vous souhaitez utiliser.

Par exemple :

PHP_VERSION 5.4

Une fois le fichier en place, rendez-vous dans votre panel de gestion Plesk puis sur le domaine concerné et cliquez sur « Paramètres d'hébergement Web ».
Assurez vous que la prise en charge de PHP est activée et que l’option « en tant qu’application FastCGI » est sélectionnée.

Enfin, cliquez sur le bouton « OK » situé en bas de la page. Même si vous n’avez effectué aucune modification spécifique dans les paramètres, vous devez cliquer sur le bouton.
Ainsi, la configuration sera re-créée et la modification sera prise en compte après quelques minutes.

La modification réalisée sera effective uniquement sur le domaine concerné.

  • No labels